<scene>
    
	<image filename="data/backgrounds/loading_sm.jpg" w="1024" h="768" />
	<image x="429" y="660" filename="data/backgrounds/loading_text.png"  />
	
	<image x="360" y="620" w="340" h="60" filename="data/gui/prb_0.png" />
	<progress name="loading_progress" x="360" y="620" w="340" h="60" filename="data/gui/prb_1.png" />
    
	<button x="-128" w="730" h="460" on_click="main_menu">
    </button>
</scene>
